utils/ghc-cabal_dist-install_VERSION = 0.1
utils/ghc-cabal_dist-install_COMPONENT_ID = ghc-cabal-0.1
utils/ghc-cabal_dist-install_MODULES = Main
utils/ghc-cabal_dist-install_HIDDEN_MODULES = 
utils/ghc-cabal_dist-install_SYNOPSIS =A utility for producing package metadata from Cabal package descriptions for GHC's build system
utils/ghc-cabal_dist-install_HS_SRC_DIRS = .
utils/ghc-cabal_dist-install_DEPS = base-4.11.1.0 bytestring-0.10.8.2 Cabal-2.2.0.1 directory-1.3.1.5 filepath-1.4.2
utils/ghc-cabal_dist-install_DEP_IPIDS = base-4.11.1.0 bytestring-0.10.8.2 Cabal-2.2.0.1 directory-1.3.1.5 filepath-1.4.2
utils/ghc-cabal_dist-install_DEP_NAMES = base bytestring Cabal directory filepath
utils/ghc-cabal_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 bytestring-0.10.8.2 Cabal-2.2.0.1 directory-1.3.1.5 filepath-1.4.2
utils/ghc-cabal_dist-install_TRANSITIVE_DEP_NAMES = Cabal parsec text binary mtl transformers process directory unix time pretty filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/ghc-cabal_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = Cabal-2.2.0.1 parsec-3.1.13.0 text-1.2.3.1 binary-0.8.5.1 mtl-2.2.2 transformers-0.5.5.0 process-1.6.3.0 directory-1.3.1.5 unix-2.7.2.2 time-1.8.0.2 pretty-1.1.3.6 filepath-1.4.2 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
utils/ghc-cabal_dist-install_INCLUDE_DIRS = 
utils/ghc-cabal_dist-install_INCLUDES = 
utils/ghc-cabal_dist-install_INSTALL_INCLUDES = 
utils/ghc-cabal_dist-install_EXTRA_LIBRARIES = 
utils/ghc-cabal_dist-install_EXTRA_LIBDIRS = 
utils/ghc-cabal_dist-install_S_SRCS = 
utils/ghc-cabal_dist-install_C_SRCS  = 
utils/ghc-cabal_dist-install_CMM_SRCS = 
utils/ghc-cabal_dist-install_DATA_FILES = 
utils/ghc-cabal_dist-install_HC_OPTS = -XHaskell2010
utils/ghc-cabal_dist-install_CC_OPTS = 
utils/ghc-cabal_dist-install_CPP_OPTS = 
utils/ghc-cabal_dist-install_LD_OPTS = 
utils/ghc-cabal_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/text/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/directory/.' '/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build/.' '/home/jerry/.work/ghc-8.4.4/libraries/unix/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
utils/ghc-cabal_dist-install_DEP_CC_OPTS = 
utils/ghc-cabal_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/Cabal/Cabal/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/parsec/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/mtl/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/pretty/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/filepath/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
utils/ghc-cabal_dist-install_DEP_LIB_REL_DIRS = libraries/Cabal/Cabal/dist-install/build libraries/parsec/dist-install/build libraries/text/dist-install/build libraries/binary/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/pretty/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-cabal_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/Cabal/Cabal/dist-install/build:libraries/parsec/dist-install/build:libraries/text/dist-install/build:libraries/binary/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/pretty/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-cabal_dist-install_DEP_LD_OPTS = 
utils/ghc-cabal_dist-install_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-cabal_PACKAGE_MAGIC))
